@import 'colors';

html {
  font-family: "Helvetica Neue", "Roboto", "Source Sans Pro", "Arial", "sans-serif";
  font-size: 16px;
  word-spacing: 1px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}

.margin-top {
  margin-top: 1rem !important;
}
